REPQUOTA(8)

NAME
repquota - summarize quotas for a file system

SYNOPSIS
repquota [-guv] -a
repquota [-guv] filesystem ...

DESCRIPTION
repquota prints a summary of the disk usage and quotas for the specified filesystem(s).

The options are as follows:

-a  Print the quotas of all filesystems listed in /etc/fstab.

-g  Print only group quotas (the default is to print both group and user quotas if they exist).

-u  Print only user quotas (the default is to print both group and user quotas if they exist).

-v  Print a header line before printing each filesystem's quota.

For each user or group, the current number of files and amount of space (in kilobytes) is printed, along with any quotas created with edquota(8).

Only members of the operator group or the superuser may use this command.

FILES
quota.user
    at the filesystem root with user quotas
quota.group
    at the filesystem root with group quotas
/etc/fstab
    for file system names and locations

DIAGNOSTICS
Various messages about inaccessible files; self-explanatory.

SEE ALSO
quota(1), quotactl(2), fstab(5), edquota(8), quotacheck(8), quotaon(8)

HISTORY
The repquota command appeared in 4.2BSD.